<?xml version="1.0" encoding="UTF-8"?>
<users>
	<user>
		<username>admin</username>
		<password>Adm1n@</password>
		<role>admin</role>
	</user>
	<user>
		<username>configurator</username>
		<password>C0nfigurator@</password>
		<role>configurator</role>
	</user>
	<user>
		<username>sensor</username>
		<password>S3ns0r@</password>
		<role>sensor</role>
	</user>
</users>